#hero-1 {
    background-image:url('../images/hero/Creekside-Vue-Clubhouse.jpg');
}
#hero-2 {
    background-image:url('../images/hero/Flora-4050-clubhouse.jpg');
}
#hero-3 {
    background-image:url('../images/hero/Independence-Place-Lobby-3.jpg');
}
#hero-4 {
    background-image:url('../images/hero/Silverado-crossing-clubhouse.JPG');
}
#hero-5 {
    background-image:url('../images/hero/The-Residence-at-CTM.jpg');
}
#hero-6 {
    background-image:url('../images/hero/Creekside-Clubhouse.jpg');
}
#hero-7 {
    background-image:url('../images/hero/Creekside-Pool.jpg');
}
#hero-8 {
    background-image:url('../images/hero/Sutter-Ridge-Clubhouse.jpg');
}